{
  "pages": [
    "pages/home/home/home",
    "pages/store-home/main/main",
    "pages/mine/main/main",
    "pages/Shopping-cart/productmain/productmain",
    "pages/store-home/products/product-detail",
    "pages/Shopping-cart/servicemain/servicemain"
  ],
  "window": {
    "defaultTitle": "uni-app",
    "titleBarColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "items": [
      {
        "pagePath": "pages/home/home/home",
        "name": "首页",
        "icon": "./static/home.png",
        "activeIcon": "./static/homeselected.png"
      },
      {
        "pagePath": "pages/store-home/main/main",
        "name": "商城",
        "icon": "./static/store.png",
        "activeIcon": "./static/storeselected.png"
      },
      {
        "pagePath": "pages/Shopping-cart/productmain/productmain",
        "name": "购物车",
        "icon": "./static/shopcar.png",
        "activeIcon": "./static/shopcarselected.png"
      },
      {
        "pagePath": "pages/mine/main/main",
        "name": "我的",
        "icon": "./static/mine.png",
        "activeIcon": "./static/mineselected.png"
      }
    ]
  },
  "subPackageBuildType": "shared",
  "usingComponents": {}
}